Package org.lwjgl.opengl

# Class AMDBlendMinmaxFactor

java.lang.Object
org.lwjgl.opengl.AMDBlendMinmaxFactor

public final class AMDBlendMinmaxFactor extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_FACTOR_MAX_AMD`
Accepted by the <mode> parameter of BlendEquation and BlendEquationi, and by the <modeRGB> and <modeAlpha> parameters of BlendEquationSeparate and BlendEquationSeparatei:
`static final int`
`GL_FACTOR_MIN_AMD`
Accepted by the <mode> parameter of BlendEquation and BlendEquationi, and by the <modeRGB> and <modeAlpha> parameters of BlendEquationSeparate and BlendEquationSeparatei:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_FACTOR_MIN_AMD

public static final int GL_FACTOR_MIN_AMD
Accepted by the <mode> parameter of BlendEquation and BlendEquationi, and by the <modeRGB> and <modeAlpha> parameters of BlendEquationSeparate and BlendEquationSeparatei:

See Also:
  - Constant Field Values

### GL_FACTOR_MAX_AMD

public static final int GL_FACTOR_MAX_AMD
Accepted by the <mode> parameter of BlendEquation and BlendEquationi, and by the <modeRGB> and <modeAlpha> parameters of BlendEquationSeparate and BlendEquationSeparatei:

See Also:
  - Constant Field Values